name: "ynoxinul"
glyph: {char: "3", colour: lightcyan}
flags: [flies]
resists: {elec: 1, poison: 1, cold: 1}
xp_mult: 13
holiness: [demonic]
will: 40
attacks:
 - {type: hit, damage: 12}
hd: 6
hp_10x: 330
ac: 3
ev: 10
spells: ynoxinul
shout: bellow
intelligence: human
uses: open_doors
size: medium
shape: humanoid_winged
